## r-cran-rbibutils 2.0

=== DESCRIPTION ===
Package: rbibutils
Type: Package
Title: Convert Between Bibliography Formats
Version: 2.0
Date: 2020-11-18
Authors@R: c( person(given = c("Georgi", "N."), family = "Boshnakov", 
                     role = c("aut", "cre"), 	
                     email = "georgi.boshnakov@manchester.ac.uk",
		     comment = "R port, modifications to bibutils' C code"
		     ),
              person(given = "Chris", family = "Putman",
                     role = "aut",
		     comment = "src/*, author of the bibutils libraries, https://sourceforge.net/projects/bibutils/"),
              person(given = "Richard", family = "Mathar",
                     role = "ctb",
		     comment = "src/addsout.c"),
              person(given = "Johannes", family = "Wilm",
                     role = "ctb",
		     comment = "src/biblatexin.c, src/bltypes.c")
		     )
Description: Converts between a number of bibliography formats,
    including 'BibTeX', 'BibLaTeX' and 'Bibentry'.  Includes a port of the
    'bibutils' utilities by Chris Putnam
    <https://sourceforge.net/projects/bibutils/>. Supports all
    bibliography formats and character encodings implemented in
    'bibutils'. 
License: GPL-2
URL: https://geobosh.github.io/rbibutils/ (website),
        https://github.com/GeoBosh/rbibutils (devel)
BugReports: https://github.com/GeoBosh/rbibutils/issues
Depends: R (>= 2.10)
Imports: utils, tools
Suggests: testthat
Encoding: UTF-8
LazyData: true
NeedsCompilation: yes
Packaged: 2020-11-18 07:48:40 UTC; georgi
Author: Georgi N. Boshnakov [aut, cre] (R port, modifications to bibutils' C
    code),
  Chris Putman [aut] (src/*, author of the bibutils libraries,
    https://sourceforge.net/projects/bibutils/),
  Richard Mathar [ctb] (src/addsout.c),
  Johannes Wilm [ctb] (src/biblatexin.c, src/bltypes.c)
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2020-11-18 18:40:02 UTC
