=== debian/changelog ===
r-cran-rbibutils (2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 11:37:10 +0100

r-cran-rbibutils (1.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2020 12:00:00 +0100

r-cran-rbibutils (1.3-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 18 Oct 2020 23:02:31 +0200

r-cran-rbibutils (1.3-1) unstable; urgency=medium

  * Initial release (closes: #972088)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 15:35:54 +0200
