=== debian/control ===
Source: r-cran-rbibutils
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rbibutils
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rbibutils.git
Homepage: https://cran.r-project.org/package=rbibutils
Rules-Requires-Root: no

Package: r-cran-rbibutils
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R convert between bibliography formats
 Converts between a number of bibliography formats,
 including 'BibTeX', 'BibLaTeX' and 'Bibentry'.  Includes a port of the
 'bibutils' utilities by Chris Putnam
 <https://sourceforge.net/projects/bibutils/>. Supports all
 bibliography formats and character encodings implemented in
 'bibutils'.
