## r-cran-rbibutils 2.2.7

=== DESCRIPTION ===
Package: rbibutils
Type: Package
Title: Read 'Bibtex' Files and Convert Between Bibliography Formats
Version: 2.2.7
Date: 2021-12-06
Authors@R: c( person(given = c("Georgi", "N."), family = "Boshnakov", 
                     role = c("aut", "cre"), 	
                     email = "georgi.boshnakov@manchester.ac.uk",
		     comment = "R port, R code, new C code and modifications to bibutils' C code, conversion to Bibentry (R and C code)"
		     ),
              person(given = "Chris", family = "Putman",
                     role = "aut",
		     comment = "src/*, author of the bibutils libraries, https://sourceforge.net/projects/bibutils/"),
              person(given = "Richard", family = "Mathar",
                     role = "ctb",
		     comment = "src/addsout.c"),
              person(given = "Johannes", family = "Wilm",
                     role = "ctb",
		     comment = "src/biblatexin.c, src/bltypes.c")
		     )
Description: Read and write 'Bibtex' files. Convert between bibliography
    formats, including 'Bibtex', 'Biblatex', 'PubMed', 'Endnote', and
    'Bibentry'.  Includes a port of the 'bibutils' utilities by Chris
    Putnam <https://sourceforge.net/projects/bibutils/>. Supports all
    bibliography formats and character encodings implemented in
    'bibutils'.
License: GPL-2
URL: https://geobosh.github.io/rbibutils/ (website),
        https://github.com/GeoBosh/rbibutils (devel)
BugReports: https://github.com/GeoBosh/rbibutils/issues
Depends: R (>= 2.10)
Imports: utils, tools
Suggests: testthat
Encoding: UTF-8
NeedsCompilation: yes
Config/Needs/memcheck: devtools, rcmdcheck
Packaged: 2021-12-06 21:49:35 UTC; georgi
Author: Georgi N. Boshnakov [aut, cre] (R port, R code, new C code and
    modifications to bibutils' C code, conversion to Bibentry (R and C
    code)),
  Chris Putman [aut] (src/*, author of the bibutils libraries,
    https://sourceforge.net/projects/bibutils/),
  Richard Mathar [ctb] (src/addsout.c),
  Johannes Wilm [ctb] (src/biblatexin.c, src/bltypes.c)
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2021-12-07 07:50:02 UTC
