=== debian/changelog ===
r-cran-rbibutils (2.2.7-2) unstable; urgency=medium

  * Team Upload.
  * Pull upstream patch to fix arm64 CI problem (Closes: #1001936)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 20 Dec 2021 18:55:04 +0530

r-cran-rbibutils (2.2.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Dec 2021 11:56:57 +0100

r-cran-rbibutils (2.2.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 13:07:54 +0200

r-cran-rbibutils (2.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 15:46:35 +0200
