## r-cran-rbibutils 2.2.9

=== debian/changelog ===
r-cran-rbibutils (2.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.9

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:42:06 +0530

r-cran-rbibutils (2.2.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.8
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop patches applied upstream

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:10:31 +0530
