## r-cran-rbibutils 2.2.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: rbibutils
 Type: Package
 Title: Read 'Bibtex' Files and Convert Between Bibliography Formats
-Version: 2.2.7
-Date: 2021-12-06
+Version: 2.2.13
 Authors@R: c( person(given = c("Georgi", "N."), family = "Boshnakov", 
                      role = c("aut", "cre"), 	
                      email = "georgi.boshnakov@manchester.ac.uk",
@@ -25,7 +24,7 @@
     bibliography formats and character encodings implemented in
     'bibutils'.
 License: GPL-2
-URL: https://geobosh.github.io/rbibutils/ (website),
+URL: https://geobosh.github.io/rbibutils/ (doc),
         https://github.com/GeoBosh/rbibutils (devel)
 BugReports: https://github.com/GeoBosh/rbibutils/issues
 Depends: R (>= 2.10)
@@ -34,7 +33,7 @@
 Encoding: UTF-8
 NeedsCompilation: yes
 Config/Needs/memcheck: devtools, rcmdcheck
-Packaged: 2021-12-06 21:49:35 UTC; georgi
+Packaged: 2023-01-13 09:13:20 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre] (R port, R code, new C code and
     modifications to bibutils' C code, conversion to Bibentry (R and C
     code)),
@@ -44,4 +43,4 @@
   Johannes Wilm [ctb] (src/biblatexin.c, src/bltypes.c)
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2021-12-07 07:50:02 UTC
+Date/Publication: 2023-01-13 13:50:02 UTC
