=== debian/changelog ===
r-cran-rbibutils (2.2.13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 15:19:28 +0100

r-cran-rbibutils (2.2.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:03:23 +0100

r-cran-rbibutils (2.2.10-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:16:32 +0100
