=== debian/changelog ===
r-cran-rbibutils (2.2.16-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 01 Nov 2023 11:38:19 +0100

r-cran-rbibutils (2.2.15-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 14:11:26 +0200
