## r-cran-rbibutils 2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rbibutils
 Type: Package
 Title: Read 'Bibtex' Files and Convert Between Bibliography Formats
-Version: 2.2.16
+Version: 2.3
 Authors@R: c( person(given = c("Georgi", "N."), family = "Boshnakov", 
                      role = c("aut", "cre"), 	
                      email = "georgi.boshnakov@manchester.ac.uk",
@@ -15,8 +15,10 @@
 		     comment = "src/addsout.c"),
               person(given = "Johannes", family = "Wilm",
                      role = "ctb",
-		     comment = "src/biblatexin.c, src/bltypes.c")
-		     )
+		     comment = "src/biblatexin.c, src/bltypes.c"),
+	      person("R Core Team", role = "ctb",
+	             comment = "base R's bibentry and bibstyle implementation")
+            )
 Description: Read and write 'Bibtex' files. Convert between bibliography
     formats, including 'Bibtex', 'Biblatex', 'PubMed', 'Endnote', and
     'Bibentry'.  Includes a port of the 'bibutils' utilities by Chris
@@ -33,14 +35,15 @@
 Encoding: UTF-8
 NeedsCompilation: yes
 Config/Needs/memcheck: devtools, rcmdcheck
-Packaged: 2023-10-25 13:16:13 UTC; georgi
+Packaged: 2024-10-04 06:38:09 UTC; georgi
 Author: Georgi N. Boshnakov [aut, cre] (R port, R code, new C code and
     modifications to bibutils' C code, conversion to Bibentry (R and C
     code)),
   Chris Putman [aut] (src/*, author of the bibutils libraries,
     https://sourceforge.net/projects/bibutils/),
   Richard Mathar [ctb] (src/addsout.c),
-  Johannes Wilm [ctb] (src/biblatexin.c, src/bltypes.c)
+  Johannes Wilm [ctb] (src/biblatexin.c, src/bltypes.c),
+  R Core Team [ctb] (base R's bibentry and bibstyle implementation)
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-10-25 13:50:02 UTC
+Date/Publication: 2024-10-04 08:30:02 UTC
