=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rbibutils_([-\d.]*)\.tar\.gz
