## r-cran-rbibutils 2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rbibutils
 Type: Package
 Title: Read 'Bibtex' Files and Convert Between Bibliography Formats
-Version: 2.3
+Version: 2.4.1
 Authors@R: c( person(given = c("Georgi", "N."), family = "Boshnakov", 
                      role = c("aut", "cre"), 	
                      email = "georgi.boshnakov@manchester.ac.uk",
-		     comment = "R port, R code, new C code and modifications to bibutils' C code, conversion to Bibentry (R and C code)"
-		     ),
+		     comment = c(ORCID = "0000-0003-2839-346X",
+		                         "R port, R code, new C code and modifications to bibutils' C code, conversion to Bibentry (R and C code)") ),
               person(given = "Chris", family = "Putman",
                      role = "aut",
 		     comment = "src/*, author of the bibutils libraries, https://sourceforge.net/projects/bibutils/"),
@@ -27,7 +27,7 @@
     'bibutils'.
 License: GPL-2
 URL: https://geobosh.github.io/rbibutils/ (doc),
-        https://github.com/GeoBosh/rbibutils (devel)
+        https://CRAN.R-project.org/package=rbibutils
 BugReports: https://github.com/GeoBosh/rbibutils/issues
 Depends: R (>= 2.10)
 Imports: utils, tools
@@ -35,10 +35,11 @@
 Encoding: UTF-8
 NeedsCompilation: yes
 Config/Needs/memcheck: devtools, rcmdcheck
-Packaged: 2024-10-04 06:38:09 UTC; georgi
-Author: Georgi N. Boshnakov [aut, cre] (R port, R code, new C code and
-    modifications to bibutils' C code, conversion to Bibentry (R and C
-    code)),
+Packaged: 2026-01-20 19:58:02 UTC; georgi
+Author: Georgi N. Boshnakov [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-2839-346X>, R port, R code, new C code
+    and modifications to bibutils' C code, conversion to Bibentry (R
+    and C code)),
   Chris Putman [aut] (src/*, author of the bibutils libraries,
     https://sourceforge.net/projects/bibutils/),
   Richard Mathar [ctb] (src/addsout.c),
@@ -46,4 +47,4 @@
   R Core Team [ctb] (base R's bibentry and bibstyle implementation)
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2024-10-04 08:30:02 UTC
+Date/Publication: 2026-01-21 06:40:34 UTC
